<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{5DB5C021-7C14-4798-9C0D-79E280583112}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ModelData</RootNamespace>
    <AssemblyName>ModelData</AssemblyName>
    <TargetFrameworkVersion>v4.7</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="dotNetRDF, Version=2.2.0.0, Culture=neutral, PublicKeyToken=6055ffe4c97cc780, processorArchitecture=MSIL">
      <HintPath>..\packages\dotNetRDF.2.2.0\lib\net40\dotNetRDF.dll</HintPath>
    </Reference>
    <Reference Include="HtmlAgilityPack, Version=1.11.0.0, Culture=neutral, PublicKeyToken=bd319b19eaf3b43a, processorArchitecture=MSIL">
      <HintPath>..\packages\HtmlAgilityPack.1.11.0\lib\Net45\HtmlAgilityPack.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
    <Reference Include="VDS.Common, Version=1.10.0.0, Culture=neutral, PublicKeyToken=ab5f4eb908061bf0, processorArchitecture=MSIL">
      <HintPath>..\packages\VDS.Common.1.10.0\lib\net40-client\VDS.Common.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BusinessModel\BaseAndInterface\BaseOntologyEntity.cs" />
    <Compile Include="BusinessModel\BaseAndInterface\I_URLcs.cs" />
    <Compile Include="BusinessModel\BusinessDataManager.cs" />
    <Compile Include="BusinessModel\ExtraEntities\Founder.cs" />
    <Compile Include="BusinessModel\ExtraEntities\Region.cs" />
    <Compile Include="BusinessModel\ExtraEntities\SettlementType.cs" />
    <Compile Include="BusinessModel\ExtraEntities\Source.cs" />
    <Compile Include="BusinessModel\MainEntities\EditedSettlement.cs" />
    <Compile Include="BusinessModel\MainEntities\Settlement.cs" />
    <Compile Include="BusinessModel\MainEntities\SettlementName.cs" />
    <Compile Include="BusinessModel\RDF\Queries.cs" />
    <Compile Include="BusinessModel\RDF\RDFQuery.cs" />
    <Compile Include="BusinessModel\Tools\Coordinate.cs" />
    <Compile Include="BusinessModel\Tools\InstantTime.cs" />
    <Compile Include="BusinessModel\Tools\Period.cs" />
    <Compile Include="BusinessModel\UnitOfWork\Context.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="BusinessModel\MainEntities\MapPoint.cs" />
    <Compile Include="WebModel\Model.cs" />
    <Compile Include="WebModel\WebDataManager.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="Diagrams\ClassDiagram_pic8.cd" />
    <None Include="Diagrams\ClassDiagram_pic7.cd" />
    <None Include="Diagrams\ClassDiagram_pic4.cd" />
    <None Include="Diagrams\ClassDiagram_pic5.cd" />
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Tools\Tools.csproj">
      <Project>{8b01b5f0-55b0-4992-8629-1c7298f28a7f}</Project>
      <Name>Tools</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>